* {
    box-sizing: border-box;
    font-family: MyFont;
}

@font-face {
    font-family: 'MyFont';
    src: url('./Montserrat-VariableFont_wght.ttf');

}


body {
    background-color: rgba(12, 9, 54, 0.071);
    overflow: auto;
    /* or auto, scroll, etc.   */
}


.navbar {
    font-size: 2vw;
    background-color: rgba(0, 0, 0, 0.336);

}


.nav-link{
    font-size: 5vw;
}
.nav-link span{
    color: #ff7518;
    font-size: 3vw !important;
}

/* .nav-link:hover {
    color: #ff7518;
}

.nav-link:active {
    color: aqua;
} */

.textStyle {
    color: #ff7518;
    font-size: 100%;
}

.one {
    /* min-height: 90vw; */
    max-height: 80vw;
}

/* .one-absolute {
    max-height: 94vh;
    overflow-y: scroll;
    overflow-x: hidden;
} */

::-webkit-scrollbar {
    width: 0%;
}

.backgroundImage {
    height: 100%;
    padding: 0%;
    margin: 0%;
    opacity: 1;
    /* min-width: 100%; */
}

h1 {
    font-size: 5vw !important;
    color: #4a2c2a;
}

.bg-dark h1 {
    color: aliceblue;
}

.bg-dark h2 {
    color: aliceblue;
}

.bg-dark p {
    color: aliceblue;
}

h2 {
    font-size: 4vw !important;
    color: rgb(83, 83, 81);
    padding-top: 2%;
}

p {
    font-size: 2vw !important;
}

.appliancesFont p{
    font-size: 2.5vw !important;
}

.btn {
    padding: 3% 18%;
    font-size: 7vw;
    font-weight: 600;
    color: white;
    background: #ff7518 !important;
    border: solid 0px;
}

.aboutPoints .fa-solid {
    font-size: 3vw;
    padding-inline: 5px;
    color: #ff7518;
}

.fifthPg {
    background-image: url(./images//backgroundImage-2.jpg);
    background-position: center;
    background-size: cover;
}

.align {
    padding-top: 10vw;
    /* padding-left: 5vw; */
}

.serviceImages {
    max-width: 100%;
    max-height: 50vw;
}

.carousel-item img {
    max-height: 75vh;
    opacity: .9;
    min-width: 100%;
}

.carouselContent {
    margin: 2vw 3vw;
    padding: 4% 3%;
    background-color: rgba(0, 0, 0, 0.598);
    border-radius: 20px;
    font-weight: 500;
    max-width: 60%;
    /* font-size: 3vh; */
    /* text-shadow: 1px 1px white; */
}

.carouselContent p {
    font-size: 2vw;
}

.carouselContent h2 {
    font-size: 3vw;
}

.timingPg p {
    /* color: rgba(69, 69, 69, 0.932); */
    font-size: 5vw;
}

.review i {
    color: #ff7518;
}

.timingPg span {
    color: rgba(57, 57, 57, 0.932);
    font-size: 3vw;
    text-shadow: 1px 1px rgb(127, 127, 127);
}


span {
    color: aliceblue;
    font-size: 2vw;
}

footer p {
    color: aliceblue;
    font-size: 2vw;

}

footer i {
    font-size: 5vw;
}